div#top-navigation{
	width: 100%;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom:3px;
}

div#top-navigation .left{
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-left.gif');
	float: left;
	height: 47px;
	width: 8px;
}

div#top-navigation a{
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	float: left;
	color: #ffffff;	
	text-align: center;
	padding-top: 14px;
	cursor: pointer;
	text-decoration: none;	
	font-size: 14px;
	
}

div#top-navigation a.link{
	background: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
	float: none;
}

div#top-navigation a.home{
	height: 47px;
	width: 90px;
}

div#top-navigation a.home:hover{
	height: 47px;
	width: 90px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.car-mats{
	height: 47px;
	width: 110px;
}

div#top-navigation a.car-mats:hover{
	height: 47px;
	width: 110px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.boot-liners{
	height: 47px;
	width: 110px;
}

div#top-navigation a.boot-liners:hover{
	height: 47px;
	width: 110px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.dash-mats{
	height: 47px;
	width: 110px;
}

div#top-navigation a.dash-mats:hover{
	height: 47px;
	width: 110px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.ute-mats{
	height: 47px;
	width: 110px;
}

div#top-navigation a.ute-mats:hover{
	height: 47px;
	width: 110px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.new-products{
	height: 47px;
	width: 140px;
}

div#top-navigation a.new-products:hover{
	height: 47px;
	width: 140px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.all-products{
	height: 47px;
	width: 150px;
}

div#top-navigation a.all-products:hover{
	height: 47px;
	width: 150px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.my-account{
	height: 47px;
	width: 118px;
}

div#top-navigation a.my-account:hover{
	height: 47px;
	width: 118px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.contact{
	height: 47px;
	width: 110px;
}

div#top-navigation a.contact:hover{
	height: 47px;
	width: 110px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation a.faqs{
	height: 47px;
	width: 80px;
}

div#top-navigation a.faqs:hover{
	height: 47px;
	width: 80px;
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-bg.gif');
	background-position: 0 -46px;		
}

div#top-navigation .right{
	background-image: url('/websites/ccm/templates/theme203/images/navigation/english/top-nav-right.gif');
	float: left;
	height: 47px;
	width: 8px;
}

#right_col{
	margin: 0 5px 0 10px;
	padding: 5px;
}


.beveled_box {
float: left;
width: 197px;
padding-bottom: 7px;
}

.beveled_box .middle {
background-color: #fff;
width: 197px;
padding: 0 12px 0 10px;
min-height: 20px;
float: left;
}

.center_beveled_box {
float: left;
width: 700px;
}

.center_beveled_box .middle {
background-color: #fff;
width: 596px;
padding: 0 10px 0 10px;
min-height: 20px;
float: left;
}